/*
Theme Name: Bottaro CH Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.button.primary:hover{
		background-color:#e92f24
}
a.button.primary:hover span{
		text-decoration:underline !important
}
.blog-archive .post-item .box-vertical .box-image .image-cover{
    min-height: 300px;
  
}
.blog-archive .post-item .box-vertical .box-image img{
 object-fit: contain;
  
}


/*** CVss elementi Products **/
.product .box-text-products a{
    font-size: 1.3rem !important;
    font-weight: bold;
    color: #555555;
}

 .product-small.box:hover .box-text-products a{
    color: #213460;
}
 .product-small.box .box-text-products {
    padding-bottom: 0px !important;
    text-align: center;
}

 .product-small.box:has(.box-image) {
    outline: 1px solid #213460;
    padding: 10px 15px;
    border-radius: 10px;
}

 .product-small.box:has(.box-image) img {
transition: all .4s ease-in-out;
}

.product-small.box:has(.box-image):hover img {
scale: 1.15;
}

.widget-center .menu li.menu-item{
	text-align:center;
}

a.button.primary:hover{
    background-color: #162342 !important;
}
.button.white.is-underline:before{
    bottom: 6px !important;
}
.button.white.is-underline.box-shadow-2.custom-btn-hover{
    box-shadow: unset !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#footer .widget_nav_menu li {
		text-align: center
}

}